Configurations logicielle et matérielle

Serveur d'administration

Configuration matérielle minimale requise :

Pour le déploiement dans des environnements Cloud, les exigences du Serveur d'administration et du serveur de base de données sont les mêmes que celles du Serveur d'administration physique (en fonction du nombre d'appareils que vous souhaitez administrer).

Configuration logicielle :

Système d'exploitation :

Serveur de bases de données (peut être installé sur un autre appareil):

Il est recommandé d'utiliser MariaDB 10.3.22. Si vous utilisez une version antérieure, la tâche Effectuer la mise à jour de Windows peut prendre plus d'une journée.

Plateformes de virtualisation prises en charge :

Les systèmes SIEM suivants sont pris en charge :

Kaspersky Security Center 12 Web Console

Serveur de Kaspersky Security Center 12 Web Console

Configuration matérielle minimale requise :

Configuration logicielle :

Appareils Client

Pour un client, l'utilisation de Kaspersky Security Center 12 Web Console requiert seulement un navigateur.

La configuration logicielle et matérielle requise de l'appareil correspond à celle du navigateur sur lequel vous utiliserez Kaspersky Security Center 12 Web Console.

Navigateur :

Serveur des appareils mobiles iOS™ Mobile Device Management (MDM iOS)

Configuration matérielle :

Configuration logicielle : système d'exploitation Microsoft Windows (la version du système d'exploitation prise en charge est fixée par les exigences du Serveur d'administration).

Serveur des appareils mobiles Exchange ActiveSync

Les configurations logicielles et matérielles pour le Serveur des appareils mobiles Exchange ActiveSync sont entièrement incluses dans les exigences pour le serveur Microsoft Exchange Server.

Compatibilité avec Microsoft Exchange Server 2007, Microsoft Exchange Server 2010 et Microsoft Exchange Server 2013.

Console d'administration

Configuration matérielle :

Configuration logicielle :

Agent d'administration

Configuration matérielle minimale requise :

Configuration logicielle :

Plateformes de virtualisation prises en charge :

Sur les appareils exécutant Windows 10 version RS4 ou RS5, Kaspersky Security Center peut être dans l'incapacité de détecter certaines vulnérabilités dans les dossiers où la sensibilité à la casse est activée.

Dans Microsoft Windows XP, l'Agent d'administration peut ne pas effectuer certaines opérations correctement.

L'Agent d'administration pour Linux et l'Agent d'administration pour macOS sont fournis avec les applications de sécurité de Kaspersky pour ces systèmes d'exploitation.

Voir également :

Configuration matérielle pour le SGBD et le Serveur d'administration

Exigences d'un point de distribution

Haut de page